SNAP(1)

NAME
snap-hmm - Semi-HMM-based Nucleic Acid Parser

SYNOPSIS
snap-hmm [options] <HMM file> <FASTA file> [options]

OPTIONS

-help
    report useful information

-lcmask
    treat lowercase as N

-plus
    predict on plus strand only

-minus
    predict on minus strand only

-gff
    output annotation as GFF

-ace
    output annotation as ACED

-quiet
    do not send progress to STDERR

-aa <file>
    create FASTA file of proteins

-tx <file>
    create FASTA file of transcripts

-xdef <file>
    external definitions

-name <string>
    name for the gene [default snap]